@font-face {
  font-family: "Roboto Regular";
  src: url("/imperia/fonts/Roboto/Roboto-Regular.ttf");
}
@font-face {
  font-family: "Roboto Light";
  src: url("/imperia/fonts/Roboto/Roboto-Light.ttf");
}
@font-face {
  font-family: "Roboto Mono";
  src: url("/imperia/fonts/RobotoMono/RobotoMono-Regular.ttf");
}
/* line 12, ../../../site/scss/sass/imperia/i-form-controls.scss */
.form-control {
  color: #3D3D3D;
  background-color: #fff;
  background-image: none;
  border: 1px solid #acacac;
  border-radius: 2px;
  box-shadow: none;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
/* line 20, ../../../site/scss/sass/imperia/i-form-controls.scss */
.form-control:placeholder {
  color: #9e9e9e;
}
/* line 23, ../../../site/scss/sass/imperia/i-form-controls.scss */
.form-control.i-tab-focus, .form-control.i-tab-focus:focus {
  outline: none;
  box-shadow: 0 0 0 2px #D16900, 0 0 0 3px #fff;
}

/* line 28, ../../../site/scss/sass/imperia/i-form-controls.scss */
.default-form-group-wrapper .form-group {
  max-width: 800px;
}

/* line 32, ../../../site/scss/sass/imperia/i-form-controls.scss */
.form-group {
  margin: 30px 0;
}
/* line 35, ../../../site/scss/sass/imperia/i-form-controls.scss */
.form-group .required-label:after {
  content: '*';
  display: inline-block;
  height: 1px;
  line-height: 3px;
  vertical-align: middle;
  margin-left: 3px;
}
/* line 44, ../../../site/scss/sass/imperia/i-form-controls.scss */
.form-group input[type=text].form-control, .form-group select.form-control, .form-group textarea.form-control {
  float: none;
  display: inline-block;
}
/* line 47, ../../../site/scss/sass/imperia/i-form-controls.scss */
.form-group input[type=text].form-control.i-state-error, .form-group select.form-control.i-state-error, .form-group textarea.form-control.i-state-error {
  border-color: #F10c0c !important;
}
/* line 52, ../../../site/scss/sass/imperia/i-form-controls.scss */
.form-group .form-hint,
.form-group span.hint, .form-group div.hint {
  margin: 5px 0 0 1px;
  color: #6b6b6b;
  font-size: 12px;
  line-height: 16px;
  font-weight: normal;
}
/* line 59, ../../../site/scss/sass/imperia/i-form-controls.scss */
.form-group .form-hint.error-text,
.form-group span.hint.error-text, .form-group div.hint.error-text {
  color: #F10c0c;
}
/* line 64, ../../../site/scss/sass/imperia/i-form-controls.scss */
.form-group .delete_icon {
  display: inline-block;
  margin: 5px 0 0 7px;
}
/* line 68, ../../../site/scss/sass/imperia/i-form-controls.scss */
.form-group label {
  font-family: "Roboto Regular", sans-serif;
  font-size: 14px;
  line-height: 16px;
  margin: 0 10px 10px 1px;
  font-weight: normal;
  text-overflow: ellipsis;
  overflow: hidden;
  display: block;
}
@media (max-width: 992px) {
  /* line 68, ../../../site/scss/sass/imperia/i-form-controls.scss */
  .form-group label {
    margin-left: 0;
  }
}
/* line 81, ../../../site/scss/sass/imperia/i-form-controls.scss */
.form-group label.i-css-txt-left {
  text-align: left;
}
@media (max-width: 992px) {
  /* line 81, ../../../site/scss/sass/imperia/i-form-controls.scss */
  .form-group label.i-css-txt-left {
    text-align: left;
    margin-left: 10px;
  }
}
/* line 88, ../../../site/scss/sass/imperia/i-form-controls.scss */
.form-group label.i-css-txt-right {
  text-align: right;
}
@media (max-width: 992px) {
  /* line 88, ../../../site/scss/sass/imperia/i-form-controls.scss */
  .form-group label.i-css-txt-right {
    text-align: left;
  }
}
/* line 94, ../../../site/scss/sass/imperia/i-form-controls.scss */
.form-group label.i-css-txt-center {
  text-align: center;
}
@media (max-width: 992px) {
  /* line 94, ../../../site/scss/sass/imperia/i-form-controls.scss */
  .form-group label.i-css-txt-center {
    text-align: left;
  }
}
/* line 102, ../../../site/scss/sass/imperia/i-form-controls.scss */
.form-group input[type="radio"] {
  margin-right: 4px;
}

/* line 109, ../../../site/scss/sass/imperia/i-form-controls.scss */
.form-group.i-error input[type=text].form-control, .form-group.i-error select.form-control, .form-group.i-error textarea.form-control {
  border-color: #F10c0c !important;
}
/* line 111, ../../../site/scss/sass/imperia/i-form-controls.scss */
.form-group.i-error input[type=text].form-control:focus, .form-group.i-error select.form-control:focus, .form-group.i-error textarea.form-control:focus {
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(224, 57, 6, 0.6);
}
/* line 115, ../../../site/scss/sass/imperia/i-form-controls.scss */
.form-group.i-error .form-hint {
  color: #F10c0c;
}

/* line 122, ../../../site/scss/sass/imperia/i-form-controls.scss */
.form-group-one-line label {
  float: left;
  margin-bottom: 0;
}
/* line 126, ../../../site/scss/sass/imperia/i-form-controls.scss */
.form-group-one-line a, .form-group-one-line .i-button {
  float: right;
  line-height: 14px;
  font-size: 14px;
  font-family: 'Roboto Light';
  background: transparent;
  color: #1c519c;
  text-transform: none;
  text-align: right;
  padding: 0;
  margin: 0;
}
/* line 137, ../../../site/scss/sass/imperia/i-form-controls.scss */
.form-group-one-line a:hover, .form-group-one-line a:active, .form-group-one-line a:focus, .form-group-one-line .i-button:hover, .form-group-one-line .i-button:active, .form-group-one-line .i-button:focus {
  background: transparent;
  color: #143b71;
}
/* line 142, ../../../site/scss/sass/imperia/i-form-controls.scss */
.form-group-one-line div.form-hint:before {
  content: '';
  display: table;
  height: 10px;
  width: 100%;
  clear: both;
}

/* line 150, ../../../site/scss/sass/imperia/i-form-controls.scss */
.form-horizontal input[type="radio"],
.form-horizontal input[type="checkbox"],
.form-horizontal input[type="file"] {
  margin-top: 10px;
}

/* line 155, ../../../site/scss/sass/imperia/i-form-controls.scss */
input[readonly] {
  color: #999;
}
/* line 157, ../../../site/scss/sass/imperia/i-form-controls.scss */
input[readonly]:focus {
  outline: none;
}

/* line 161, ../../../site/scss/sass/imperia/i-form-controls.scss */
label.i-material-checkbox {
  z-index: 0;
  position: relative;
  display: inline-block;
  color: #333;
  font-weight: normal;
  font-family: "Roboto Regular", Arial;
  font-size: 14px;
  line-height: 1.85;
}

/* Input */
/* line 173, ../../../site/scss/sass/imperia/i-form-controls.scss */
label.i-material-checkbox > input {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  z-index: -1;
  position: absolute;
  left: -10px;
  top: -8px;
  display: block;
  margin: 0;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  background-color: rgba(28, 56, 95, 0.6);
  box-shadow: none;
  outline: none;
  opacity: 0;
  transform: scale(1);
  pointer-events: none;
  transition: opacity 0.3s, transform 0.2s;
}

/* Span */
/* line 196, ../../../site/scss/sass/imperia/i-form-controls.scss */
label.i-material-checkbox > span {
  display: inline-block;
  width: 100%;
  color: #333;
  cursor: pointer;
}

/* Box */
/* line 204, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-checkbox > span::before {
  content: "";
  display: inline-block;
  box-sizing: border-box;
  margin: 3px 11px 3px 1px;
  border: solid 2px;
  /* Safari */
  border-color: rgba(28, 56, 95, 0.6);
  border-radius: 2px;
  width: 18px;
  height: 18px;
  vertical-align: top;
  transition: border-color 0.2s, background-color 0.2s;
}

/* Checkmark */
/* line 219, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-checkbox > span::after {
  content: "";
  display: block;
  position: absolute;
  top: 4px;
  left: 2px;
  width: 10px;
  height: 5px;
  border: solid 2px transparent;
  border-right: none;
  border-top: none;
  transform: translate(3px, 4px) rotate(-45deg);
}

/* Checked, Indeterminate */
/* line 234, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-checkbox > input:checked,
.i-material-checkbox > input:indeterminate {
  background-color: #1c385f;
}

/* line 239, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-checkbox > input:checked + span::before,
.i-material-checkbox > input:indeterminate + span::before {
  border-color: #1c385f;
  background-color: #1c385f;
}

/* line 245, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-checkbox > input:checked + span::after,
.i-material-checkbox > input:indeterminate + span::after {
  border-color: white;
}

/* line 250, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-checkbox > input:indeterminate + span::after {
  border-left: none;
  transform: translate(4px, 3px);
}

/* Hover, Focus */
/* line 256, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-checkbox:hover > input {
  opacity: 0.04;
}

/* line 260, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-checkbox > input:focus {
  opacity: 0.12;
  outline: 0 !important;
}

/* line 265, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-checkbox:hover > input:focus {
  opacity: 0.16;
  outline: 0 !important;
}

/* line 269, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-checkbox > input.i-tab-focus:focus {
  opacity: 1;
  background-color: transparent;
  outline: none;
  box-shadow: 0 0 0 2px #D16900, 0 0 0 3px #fff;
}

/* Active */
/* line 278, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-checkbox > input:active {
  opacity: 1;
  transform: scale(0);
  transition: transform 0s, opacity 0s;
  outline: 0;
}

/* line 285, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-checkbox > input:active + span::before {
  border-color: #1c385f;
}

/* line 289, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-checkbox > input:checked:active + span::before {
  border-color: transparent;
  background-color: rgba(28, 56, 95, 0.6);
}

/* IE10+ fixes */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  /* line 295, ../../../site/scss/sass/imperia/i-form-controls.scss */
  .i-material-checkbox:hover > input,
  .i-material-checkbox > input:focus,
  .i-material-checkbox:hover > input:focus,
  .i-material-checkbox > input:active {
    opacity: 0;
  }
}
/* Disabled */
/* line 303, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-checkbox > input:disabled {
  opacity: 0;
}

/* line 307, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-checkbox > input:disabled + span {
  color: rgba(28, 56, 95, 0.38);
  cursor: initial;
}

/* line 312, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-checkbox > input:disabled + span::before {
  border-color: currentColor;
}

/* line 316, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-checkbox > input:checked:disabled + span::before,
.i-material-checkbox > input:indeterminate:disabled + span::before {
  border-color: transparent;
  background-color: currentColor;
}

/* line 324, ../../../site/scss/sass/imperia/i-form-controls.scss */
label.i-material-radio {
  z-index: 0;
  position: relative;
  display: inline-block;
  color: rgba(28, 56, 95, 0.87);
  font-family: "Roboto Regular", Arial;
  font-size: 14px;
  line-height: 1.85;
}

/* Input */
/* line 335, ../../../site/scss/sass/imperia/i-form-controls.scss */
label.i-material-radio > input {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  z-index: -1;
  position: absolute;
  left: -10px;
  top: -8px;
  display: block;
  margin: 0;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  background-color: rgba(28, 56, 95, 0.6);
  outline: none;
  opacity: 0;
  transform: scale(1);
  pointer-events: none;
  transition: opacity 0.3s, transform 0.2s;
}

/* Span */
/* line 357, ../../../site/scss/sass/imperia/i-form-controls.scss */
label.i-material-radio > span {
  display: inline-block;
  width: 100%;
  color: #333;
  cursor: pointer;
}

/* Circle */
/* line 365, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-radio > span::before {
  content: "";
  display: inline-block;
  box-sizing: border-box;
  margin: 2px 10px 2px 0;
  border: solid 2px;
  /* Safari */
  border-color: rgba(28, 56, 95, 0.6);
  border-radius: 50%;
  width: 20px;
  height: 20px;
  vertical-align: top;
  transition: border-color 0.2s;
}

/* Check */
/* line 380, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-radio > span::after {
  content: "";
  display: block;
  position: absolute;
  top: 2px;
  left: 0;
  border-radius: 50%;
  width: 10px;
  height: 10px;
  background-color: #1c385f;
  transform: translate(5px, 5px) scale(0);
  transition: transform 0.2s;
}

/* Checked */
/* line 395, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-radio > input:checked {
  background-color: #1c385f;
}

/* line 399, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-radio > input:checked + span::before {
  border-color: #1c385f;
}

/* line 403, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-radio > input:checked + span::after {
  transform: translate(5px, 5px) scale(1);
}

/* Hover, Focus */
/* line 408, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-radio:hover > input {
  opacity: 0.04;
}

/* line 412, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-radio > input:focus {
  opacity: 0.12;
  outline: 0 !important;
}

/* line 417, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-radio:hover > input:focus {
  opacity: 0.16;
  outline: 0 !important;
}

/* line 421, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-radio > input.i-tab-focus:focus {
  opacity: 1;
  background-color: transparent;
  outline: none;
  box-shadow: 0 0 0 2px #D16900, 0 0 0 3px #fff;
}

/* Active */
/* line 430, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-radio > input:active {
  opacity: 1;
  transform: scale(0);
  transition: transform 0s, opacity 0s;
}

/* line 436, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-radio > input:active + span::before {
  border-color: #1c385f;
}

/* IE10+ fixes */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  /* line 441, ../../../site/scss/sass/imperia/i-form-controls.scss */
  .i-material-radio:hover > input,
  .i-material-radio > input:focus,
  .i-material-radio:hover > input:focus,
  .i-material-radio > input:active {
    opacity: 0;
  }
}
/* Disabled */
/* line 449, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-radio > input:disabled {
  opacity: 0;
}

/* line 453, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-radio > input:disabled + span {
  color: rgba(28, 56, 95, 0.38);
  cursor: initial;
}

/* line 458, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-radio > input:disabled + span::before {
  border-color: currentColor;
}

/* line 462, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-radio > input:disabled + span::after {
  background-color: currentColor;
}

/* line 470, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-switch {
  z-index: 0;
  position: relative;
  display: inline-block;
  font-size: 16px;
  color: #333;
  font-family: "Roboto Regular", Arial;
  font-size: 14px;
  line-height: 1.5;
}

/* Input */
/* line 482, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-switch > input {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  z-index: -1;
  position: absolute;
  right: 6px;
  top: -8px;
  display: block;
  margin: 0;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  background-color: rgba(28, 56, 95, 0.38);
  outline: none;
  opacity: 0;
  transform: scale(1);
  pointer-events: none;
  margin: 0;
  transition: opacity 0.3s 0.1s, transform 0.2s 0.1s;
}

/* line 503, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-switch > input[type='checkbox'] {
  margin: 0;
}

/* Span */
/* line 507, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-switch > span {
  display: inline-block;
  width: 100%;
  cursor: pointer;
}

/* Track */
/* line 514, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-switch > span::before {
  content: "";
  float: right;
  display: inline-block;
  margin: 5px 0 5px 10px;
  border-radius: 7px;
  width: 36px;
  height: 14px;
  background-color: rgba(28, 56, 95, 0.38);
  vertical-align: top;
  transition: background-color 0.2s, opacity 0.2s;
}

/* Thumb */
/* line 528, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-switch > span::after {
  content: "";
  position: absolute;
  top: 2px;
  right: 16px;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  background-color: #fff;
  box-shadow: 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
  transition: background-color 0.2s, transform 0.2s;
}

/* Checked */
/* line 542, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-switch > input:checked {
  right: -10px;
  background-color: #1C385F;
}

/* line 547, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-switch > input:checked + span::before {
  background-color: rgba(28, 56, 95, 0.6);
}

/* line 551, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-switch > input:checked + span::after {
  background-color: #1C385F;
  transform: translateX(16px);
}

/* Hover, Focus */
/* line 557, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-switch:hover > input {
  opacity: 0.04;
}

/* line 561, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-switch > input:focus {
  opacity: 0.12;
  outline: none;
}

/* line 566, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-switch:hover > input:focus {
  opacity: 0.16;
}

/* line 570, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-switch > input.i-tab-focus:focus {
  opacity: 1;
  background-color: transparent;
  outline: none;
  box-shadow: 0 0 0 2px #D16900, 0 0 0 3px #fff;
}

/* Active */
/* line 579, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-switch > input:active {
  opacity: 1;
  transform: scale(0);
  transition: transform 0s, opacity 0s;
  outline: none;
}

/* line 586, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-switch > input:active + span::before {
  background-color: rgba(28, 56, 95, 0.6);
}

/* line 590, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-switch > input:checked:active + span::before {
  background-color: rgba(28, 56, 95, 0.38);
}

/* Disabled */
/* line 595, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-switch > input:disabled {
  opacity: 0;
}

/* line 599, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-switch > input:disabled + span {
  color: #1C385F;
  opacity: 0.38;
  cursor: default;
}

/* line 605, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-switch > input:disabled + span::before {
  background-color: rgba(28, 56, 95, 0.38);
}

/* line 609, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-switch > input:checked:disabled + span::before {
  background-color: rgba(28, 56, 95, 0.6);
}

/* line 612, ../../../site/scss/sass/imperia/i-form-controls.scss */
div.i-material-switch-hint.form-hint {
  margin-top: 0;
}

/* line 615, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-radio-form-group div.form-hint,
.i-material-checkbox-form-group div.form-hint {
  margin-top: -5px;
  margin-bottom: 10px;
}

/* line 621, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-checkbox-form-group .form-group {
  margin-bottom: 15px;
}
/* line 624, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-checkbox-form-group .form-group:not(:first-child) {
  margin-top: 0;
}
/* line 627, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-checkbox-form-group .form-group:last-child {
  margin-bottom: 30px;
}

/* Bootstrap overwrites */
/* line 633, ../../../site/scss/sass/imperia/i-form-controls.scss */
.form-group label.i-material-radio,
.form-group label.i-material-checkbox,
.form-group label.i-material-switch {
  font-family: "Roboto Regular", Arial;
  font-size: 14px;
  line-height: 1.85;
  overflow: visible;
  margin-bottom: 0;
}

/* line 642, ../../../site/scss/sass/imperia/i-form-controls.scss */
.form-horizontal label.i-material-radio input[type="radio"],
.form-horizontal label.i-material-checkbox input[type="checkbox"] {
  margin-top: 0;
  margin-right: 0;
}

/* In table rows */
/* line 649, ../../../site/scss/sass/imperia/i-form-controls.scss */
.filelist .i-material-checkbox > span:before,
.filelist .i-material-radio > span:before, .static-filelist .i-material-checkbox > span:before,
.static-filelist .i-material-radio > span:before, .i-tree .i-material-checkbox > span:before,
.i-tree .i-material-radio > span:before {
  border-color: #77889f;
}
/* line 653, ../../../site/scss/sass/imperia/i-form-controls.scss */
.filelist .i-material-checkbox:hover > span:before,
.filelist .i-material-radio:hover > span:before,
.filelist .i-material-checkbox > input:checked + span:before,
.filelist .i-material-checkbox > input:indeterminate + span:before,
.filelist .i-material-radio > input:checked + span:before,
.filelist .i-material-radio > input:indeterminate + span:before, .static-filelist .i-material-checkbox:hover > span:before,
.static-filelist .i-material-radio:hover > span:before,
.static-filelist .i-material-checkbox > input:checked + span:before,
.static-filelist .i-material-checkbox > input:indeterminate + span:before,
.static-filelist .i-material-radio > input:checked + span:before,
.static-filelist .i-material-radio > input:indeterminate + span:before, .i-tree .i-material-checkbox:hover > span:before,
.i-tree .i-material-radio:hover > span:before,
.i-tree .i-material-checkbox > input:checked + span:before,
.i-tree .i-material-checkbox > input:indeterminate + span:before,
.i-tree .i-material-radio > input:checked + span:before,
.i-tree .i-material-radio > input:indeterminate + span:before {
  border-color: #1C385F;
}
/* line 661, ../../../site/scss/sass/imperia/i-form-controls.scss */
.filelist .i-material-checkbox > span:before, .static-filelist .i-material-checkbox > span:before, .i-tree .i-material-checkbox > span:before {
  width: 16px;
  height: 16px;
}
/* line 665, ../../../site/scss/sass/imperia/i-form-controls.scss */
.filelist .i-material-checkbox > span:after, .static-filelist .i-material-checkbox > span:after, .i-tree .i-material-checkbox > span:after {
  top: 3px;
  left: 1px;
}
/* line 669, ../../../site/scss/sass/imperia/i-form-controls.scss */
.filelist .i-material-checkbox > input, .static-filelist .i-material-checkbox > input, .i-tree .i-material-checkbox > input {
  width: 36px;
  height: 36px;
  left: -9px;
  top: -6px;
}

/* line 677, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-checkbox.i-material-small > input {
  width: 36px;
  height: 36px;
  left: -9px;
  top: -6px;
}
/* line 683, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-checkbox.i-material-small > span:before {
  width: 16px;
  height: 16px;
}
/* line 687, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-checkbox.i-material-small > span:after {
  top: 3px;
  left: 1px;
}
/* line 691, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-material-checkbox.i-material-small:hover > span:before {
  border-color: #1C385F;
}

/* line 695, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-panel-item > .footer .i-material-checkbox.i-material-small {
  margin-bottom: 0;
}
/* line 697, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-panel-item > .footer .i-material-checkbox.i-material-small > input {
  width: 25px;
  height: 25px;
  left: 0px;
  top: 0px;
}
/* line 703, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-panel-item > .footer .i-material-checkbox.i-material-small > span:before {
  width: 14px;
  height: 14px;
  vertical-align: middle;
  margin: -3px 8px 0 6px;
}
/* line 709, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-panel-item > .footer .i-material-checkbox.i-material-small > span:after {
  top: 4px;
  left: 5px;
}
/* line 713, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-panel-item > .footer .i-material-checkbox.i-material-small:hover > span:before {
  border-color: #1C385F;
}

/* line 717, ../../../site/scss/sass/imperia/i-form-controls.scss */
select.form-control {
  -webkit-appearance: none;
  /* Webkit */
  -moz-appearance: none;
  /* FF */
  -ms-appearance: none;
  /* Edge */
  appearance: none;
  /* Future */
  border: 1px solid #acacac;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  background: url(/imperia/images/editmode/select_arrow_down.gif) no-repeat;
  background-position: right 5px bottom 50%;
  padding-right: 15px;
}

/* IE10+ */
/* line 730, ../../../site/scss/sass/imperia/i-form-controls.scss */
select::-ms-expand.form-control {
  display: none;
}

/* old toggle/switch */
/* line 736, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-form-toggle-group label {
  float: left;
}
/* line 739, ../../../site/scss/sass/imperia/i-form-controls.scss */
.i-form-toggle-group div.toggle-wrapper {
  float: right;
}
